/*
*   Dokuman  : ehaber.com
*   Tarih    : 10.8.2015
*   Yazar    : Arayuz ~ www.arayuz.com.tr
*   Tarayici : IE9,IE10 FIREFOX, CHORME, SAFARI
*/
.kes {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.sprite {
  background-image: url("../img/abSprite.png"); }

/* ================================================ */
/* ! DETAY SAYFASI                                  */
/* ================================================ */
.icerik {
  padding-top: 15px; }
  .icerik.sporBosluk {
    padding-top: 24px; }
  .icerik.detayBosluk {
    padding-top: 24px; }

/*Haber Detay Sol Taraf*/
.icerikSol {
  float: left;
  width: 744px; }
  .icerikSol img {
    display: block;
    max-width: 744px;
    height: auto;
    margin-bottom: 28px; }
  .icerikSol.okumaModu {
    position: relative;
    z-index: 9999;
    background: #ffffff;
    border: 10px solid #ffffff;
    margin-left: -10px;
    margin-top: -10px; }
  .icerikSol .haberBaslik {
    color: #323232;
    font-size: 32px;
    line-height: 1.2;
    font-weight: 500;
    margin-bottom: 20px; }
    .icerikSol .haberBaslik time {
      display: block;
      color: #a8a8a8;
      font-weight: 400;
      font-size: 11px;
      margin-top: 7px; }
  .icerikSol .haberBaslik2 {
    color: #323232;
    font-size: 28px;
    line-height: 1.2;
    font-weight: 500;
    margin: 5px 0 20px 0; }
    .icerikSol .haberBaslik2 time {
      display: block;
      color: #a8a8a8;
      font-weight: 400;
      font-size: 11px;
      margin-top: 7px; }
  .icerikSol strong {
    font-weight: 700; }
  .icerikSol i:not(.fa),
  .icerikSol em {
    font-style: italic; }
  .icerikSol a {
    font-weight: bold;
    color: inherit; }
    .icerikSol a:hover {
      color: #f44d4d; }
  .icerikSol .haberResim {
    float: left;
    width: 350px;
    padding: 0 28px 20px 0; }
    .icerikSol .haberResim .haberOzellestir {
      margin-bottom: 11px;
      float: left; }
      .icerikSol .haberResim .haberOzellestir a {
        border: 1px solid #e1e1e1;
        padding: 0 8px;
        height: 30px;
        line-height: 30px;
        margin-right: 4px;
        color: #656565;
        font-size: 13px;
        font-weight: bold;
        display: inline-block;
        float: left;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s; }
        .icerikSol .haberResim .haberOzellestir a strong {
          position: relative;
          top: -6px;
          font-size: 10px;
          color: #f44d4d;
          transition: 0.3s;
          -webkit-transition: 0.3s;
          -moz-transition: 0.3s;
          -o-transition: 0.3s; }
        .icerikSol .haberResim .haberOzellestir a:last-child {
          margin-right: 0; }
        .icerikSol .haberResim .haberOzellestir a.kucuk {
          font-size: 14px; }
        .icerikSol .haberResim .haberOzellestir a.buyuk {
          font-size: 17px; }
        .icerikSol .haberResim .haberOzellestir a.haberDinle {
          text-align: center;
          width: 135px; }
        .icerikSol .haberResim .haberOzellestir a .fa {
          margin-right: 7px;
          color: #f44d4d;
          transition: 0.3s;
          -webkit-transition: 0.3s;
          -moz-transition: 0.3s;
          -o-transition: 0.3s; }
        .icerikSol .haberResim .haberOzellestir a:hover {
          background: #e7e7e7;
          transition: 0.3s;
          -webkit-transition: 0.3s;
          -moz-transition: 0.3s;
          -o-transition: 0.3s; }
        .icerikSol .haberResim .haberOzellestir a.secili {
          background: #f44d4d;
          color: #ffffff; }
          .icerikSol .haberResim .haberOzellestir a.secili .fa {
            color: #ffffff; }
    .icerikSol .haberResim img {
      display: block;
      max-width: 100%;
      margin-bottom: 11px; }
    .icerikSol .haberResim .haberPaylas {
      float: left;
      padding: 0 10px;
      height: 29px;
      border: 1px solid #e1e1e1;
      line-height: 29px; }
      .icerikSol .haberResim .haberPaylas span {
        color: #f44d4d;
        font-size: 12px;
        font-weight: bold;
        font-family: 'arial', sans-serif;
        display: inline-block;
        float: left;
        margin-right: 15px; }
      .icerikSol .haberResim .haberPaylas ul {
        float: left; }
        .icerikSol .haberResim .haberPaylas ul li {
          float: left;
          margin-right: 15px; }
  .icerikSol .haberIlkAciklama {
    overflow: hidden;
    display: inline; }
    .icerikSol .haberIlkAciklama .haberAltBaslik {
      color: #525252;
      font-size: 18px;
      line-height: 1.333;
      font-weight: 500;
      display: block;
      margin-bottom: 19px; }
  .icerikSol .liste {
    margin-bottom: 32px; }
    .icerikSol .liste li {
      color: #323232;
      font-size: 15px;
      line-height: 1.6; }
  .icerikSol p {
    color: #323232;
    font-size: 15px;
    line-height: 1.6;
    margin-bottom: 28px; }
  .icerikSol .baslik {
    color: #f44d4d;
    font-size: 15px;
    font-weight: bold;
    display: block;
    margin-bottom: 25px; }
  .icerikSol .sosyalPaylasimlar {
    float: left;
    margin: 10px 0 43px 0;
    width: 750px; }
  .icerikSol .etiketler {
    margin-bottom: 33px; }
    .icerikSol .etiketler a {
      color: #979797;
      font-size: 12px;
      margin-bottom: 10px;
      font-weight: bold;
      font-family: 'arial', sans-serif;
      padding: 6px 9px;
      display: inline-block;
      border: 1px dotted #7d95a6;
      margin-right: 8px; }
      .icerikSol .etiketler a:hover {
        color: #f44d4d; }

.haberIcerik .fotoGaleriGor {
  display: block;
  font-size: 16px;
  color: #5b5b5b;
  font-weight: 500;
  margin-bottom: 22px;
  border-left: 3px solid #e1e1e1;
  padding: 9px 0 9px 10px; }
  .haberIcerik .fotoGaleriGor:after {
    content: ''; }
  .haberIcerik .fotoGaleriGor a {
    display: inline-block;
    color: #f44d4d; }
    .haberIcerik .fotoGaleriGor a:hover {
      color: #525252; }
.haberIcerik .ajansTooltipWrapper {
  padding: 0 0 0 22px; }
.haberIcerik .ajanslar {
  margin-bottom: 34px;
  border: 1px solid #ececec;
  padding: 0 20px;
  float: left;
  width: 701px;
  height: 50px; }
  .haberIcerik .ajanslar a {
    position: relative; }
    .haberIcerik .ajanslar a:after {
      content: '';
      display: none;
      width: 19px;
      height: 19px;
      position: absolute;
      top: -11px;
      left: 50%;
      margin-left: -9.5px;
      border: 1px solid #ececec;
      border-right: none;
      border-bottom: none;
      background: #fff;
      -webkit-transform: rotate(45deg);
      /* Chrome, Safari, Opera */
      -ms-transform: rotate(45deg);
      /* IE 9 */
      transform: rotate(45deg);
      z-index: 1; }
    .haberIcerik .ajanslar a.active {
      margin-right: 0; }
      .haberIcerik .ajanslar a.active:after {
        display: block; }
    .haberIcerik .ajanslar a img {
      display: block;
      max-width: 65px;
      max-height: 35px;
      position: relative;
      z-index: 2;
      margin: 0 auto; }
  .haberIcerik .ajanslar > span {
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    color: #858585;
    margin: 0 0 0 19px;
    padding: 21px 0 21px 23px;
    border-left: 1px solid #ececec; }

.habereGitLink {
  display: block;
  border: 1px solid #e8e8e8;
  padding: 9px;
  box-shadow: 4px 3px 11px 0 #f2f2f2;
  -moz-box-shadow: 4px 3px 11px 0 #f2f2f2;
  -webkit-box-shadow: 4px 3px 11px 0 #f2f2f2;
  position: relative;
  overflow: hidden;
  width: 685px;
  margin: 0 0 28px 27px; }
  .habereGitLink.play .imgWrapper {
    position: relative;
    display: inline-block;
    float: left;
    margin-right: 18px;
    z-index: 1; }
    .habereGitLink.play .imgWrapper img {
      float: left;
      display: block;
      width: 165px;
      height: 90px; }
    .habereGitLink.play .imgWrapper i.fa {
      display: inline-block;
      font-size: 18px;
      color: #ffffff;
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      -moz-transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);
      z-index: 3; }
    .habereGitLink.play .imgWrapper:after {
      content: '';
      width: 39px;
      height: 39px;
      border-radius: 150px;
      -webkit-border-radius: 150px;
      -moz-border-radius: 150px;
      -ms-border-radius: 150px;
      -o-border-radius: 150px;
      -khtml-border-radius: 150px;
      left: 50%;
      top: 50%;
      margin: -19.5px 0 0 -19.5px;
      background: #f4623b;
      display: inline-block;
      position: absolute;
      z-index: 2; }
    .habereGitLink.play .imgWrapper:before {
      content: '';
      display: inline-block;
      background: rgba(21, 21, 21, 0.5);
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0; }
  .habereGitLink > i {
    display: inline-block;
    background: url("../img/habereGit.png") no-repeat;
    width: 41px;
    height: 41px;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 17px;
    color: #ffffff;
    padding: 4px 10px;
    z-index: 2; }
  .habereGitLink .imgWrapper {
    position: relative;
    display: inline-block;
    float: left;
    margin-right: 18px;
    z-index: 1; }
    .habereGitLink .imgWrapper img {
      float: left;
      display: block;
      width: 165px;
      height: 90px;
      margin: 0; }
  .habereGitLink .detayHaberBaslik {
    display: block;
    font-size: 20px;
    color: #323232;
    font-weight: bold;
    line-height: 22px;
    margin-top: 8px; }
    .habereGitLink .detayHaberBaslik.konusanSayisi {
      font-size: 16px;
      color: #959595;
      line-height: 30px;
      display: inline-block;
      margin-right: 22px;
      font-weight: 500; }
      .habereGitLink .detayHaberBaslik.konusanSayisi strong {
        display: inline-block;
        font-weight: 900; }
  .habereGitLink:hover span {
    color: #f44d4d; }
    .habereGitLink:hover span.konusanSayisi {
      color: #959595; }

/*# sourceMappingURL=detay.css.map */
